## org.apache.tools.ant.taskdefs.optional.ejb
Class EjbJar.DTDLocation

    java.lang.Object
      |
      +--org.apache.tools.ant.types.DTDLocation
            |
            +--org.apache.tools.ant.taskdefs.optional.ejb.EjbJar.DTDLocation

Enclosing class:
  EjbJar

public static class EjbJar.DTDLocation
extends DTDLocation

Inner class used to record information about the location of a local DTD

Constructor Summary
`EjbJar.DTDLocation()`

Methods inherited from class org.apache.tools.ant.types.DTDLocation
`getLocation, getPublicId, setLocation, setPublicId`

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Constructor Detail

### EjbJar.DTDLocation

    public EjbJar.DTDLocation()

Copyright © 2000-2003 Apache Software Foundation. All Rights Reserved.